/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#footer-widgets
 {
    border-top: 2px solid #3A898440;
}

.wp-block-social-links.has-icon-color.is-style-logos-only.is-horizontal.is-nowrap.is-layout-flex.wp-block-social-links-is-layout-flex{
	fill: #3a8984 !important;
}

#footer-widgets .footer-box a {
    display: flex;
}

#footer-widgets .footer-box a .wp-block-social-link-label{
	padding-left: 5px;
}

@media (1022px >= width) {
  .elementor-element.e-con-full.e-flex.e-con.e-child {
    flex-direction: column;
}
}

@media (width<=700px) {
	#footer-widgets .footer-widgets-inner container{
		   display: flex;
    flex-direction: column;
    align-items: center;
	}
}

@media only screen and (min-width: 481px) and (max-width: 768px) {
    #footer-widgets.tablet-2-col .footer-box {
        width: 100% !important;
    }
}